
U++ - Bug #1312

CodeEditor: Block replace should be optimized - takes to long with 1MB line and a lot of replaces

10/26/2015 02:23 PM - Miroslav Fidler

Status: New Start date: 10/26/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 08:54 AM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2017.1

#2 - 01/28/2016 01:53 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#3 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#5 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#7 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#8 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#9 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
